<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa37b8f82586f34c7781bde5de535fd3">
  <dict>
    <!--2021-09-17 15:12:15.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
    <!--2021-09-17 15:12:15.000-->
    <bool key="smsDeliveryReportSettingOnByDefault">true</bool>
  </dict>
</config>
